local fn = _gn(0x3E6A49D9B519E85C)
--- SET_POPZONE_POPULATION_SET
-- @param popZone :
-- @param populationSetHash :
function Global.SetPopzonePopulationSet(popZone, populationSetHash)
	return _in2(fn, popZone, _ch(populationSetHash))
end
